/* Layout editor note locked title */
"%@ is editing." = "%@ bewerkt.";

/* Load error text due to non-existing hostname. */
"A server with the specified hostname could not be found." = "De server met deze hostnaam kan niet gevonden worden.";

/* Layout editor feature message */
"Add dividers to break your note into slides without the hassle of formatting." = "Voeg verdelers toe om van je notitie dia's te maken zonder je zorgen te hoeven maken over de lay-out.";

/* Alternate/option key shortcut */
"ALT" = "ALT";

/* Media item audio title */
"Audio" = "Geluid";

/* Context Menu - Auto Layout */
"Auto Layout" = "Automatische lay-out";

/* Button title to execute 'auto layout' on layout */
"Auto layout" = "Automatische lay-out";

/* Tooltip info for auto layout button if it's inactive. */
"Auto layout is only active when your presentation has no screen breaks." = "De automatische lay-out is alleen actief wanneer je presentatie geen verdelers bevat.";

/* Context Menu - Go Back in Web Page */
"Back" = "Terug";

/* Context Menu - Blue Pointer */
"Blue Pointer" = "Blauwe pijl";

/* Cancel button title
   Premium dialog button title */
"Cancel" = "Annuleren";

/* Change screen tooltip */
"Change Screen" = "Wijzig scherm";

/* Context Menu - Screen Selection */
"Change Screen…" = "Wijzig scherm…";

/* Layout editor button first launch experience tooltip */
"Click here to edit your presentation layout" = "Klik hier om de lay-out van je presentatie te wijzigen";

/* Layout editor button first launch experience tooltip */
"Click here to navigate through your note" = "Klik hier om door je notitie te navigeren";

/* Context Menu - Close Document Viewer */
"Close Document Viewer" = "Sluit documentweergave";

/* Context Menu - Close layout editor */
"Close Presentation Layout" = "Sluit presentatie lay-out";

/* Command key shortcut */
"CMD" = "CMD";

/* Layout editor feature title */
"Control what appears on screen" = "Jij hebt de controle over wat er op het scherm verschijnt";

/* Button title to convert all HRs into screen breaks on layout. */
"Convert horizontal rules" = "Zet horizontale lijnen om";

/* Context Menu - Convert Horizontal Rules */
"Convert Horizontal Rules" = "Zet horizontale lijnen om";

/* Context Menu - Copy */
"Copy" = "Copy";

/* Context Menu - Copy <PDF, Image, Keynote, etc.> file */
"Copy %@" = "Copy %@";

/* Context Menu - Copy File */
"Copy File" = "Kopieer bestand";

/* Context Menu - Copy Link Address */
"Copy Link Address" = "Kopieer link/adres";

/* Load error title */
"Could not load note" = "Kan de notitie niet laden";

/* Load error title */
"Could not load web page" = "Kan de webpagina niet laden";

/* Control key shortcut */
"CTRL" = "CTRL";

/* Context Menu - Day Mode */
"Day Mode" = "Dagmodus";

/* Night mode tooltip in normal mode */
"Enable Night Mode" = "Nachtmodus inschakelen";

/* Premium dialog welcome message */
"Enjoy this Premium feature for a complimentary 30-day period." = "Probeer deze Premium-functie 30 dagen extra uit.";

/* Exit document viewer keyboard shortcut
   Exit presentation keyboard shortcut */
"ESC" = "ESC";

/* Premium Title */
"Evernote Premium Feature\n" = "Evernote Premium-functie\n";

/* Exit document viewer tooltip */
"Exit Document Viewer" = "Document Viewer afsluiten";

/* Night mode tooltip in night mode */
"Exit Night Mode" = "Nachtmodus uitschakelen";

/* Context Menu - Exit Presentation
   Exit presentation tooltip */
"Exit Presentation" = "Presentatie afsluiten";

/* Export presentation button title */
"Export" = "Exporteren";

/* Context Menu - Export presentation as PDF
   Title of open panel when exporting presentation */
"Export Presentation as PDF" = "Exporteer presentatie als PDF";

/* Exporting progress window title.
   Progress initial state text. */
"Exporting..." = "Exporteren...";

/* Media item file title */
"File" = "Bestand";

/* Font Scaling Tooltip */
"Font Scaling" = "Tekengrootte";

/* Submit form error */
"Forms cannot be submitted" = "Het formulier kan niet worden verstuurd";

/* Context Menu - Go Forward in Web Page */
"Forward" = "Verder";

/* Premium dialog button title */
"Get Started" = "Aan de slag";

/* Go back to previouse note tooltip */
"Go Back" = "Ga terug";

/* Premium dialog button title
   Premium Popover Button Label (Expired) */
"Go Premium" = "Neem Premium";

/* Layout editor feature dismiss button title
   Space bar navigation feature dismiss button title */
"Got it" = "Ik begrijp het";

/* Context Menu - Green Pointer */
"Green Pointer" = "Groene pijl";

/* Media item image title */
"Image" = "Afbeelding";

/* Media item keynote title */
"Keynote" = "Keynote";

/* Layout editor tooltip for loading note */
"Layout Loading" = "Lay-out laden";

/* Premium Popover Button Label (Expires soon) */
"Learn more about Premium" = "Kom meer te weten over Premium";

/* Clicked invalid link error */
"Link cannot be opened" = "De link kan niet geopend worden";

/* Space bar navigation feature title */
"Move through your presentation" = "Beweeg je door je presentatie";

/* Context Menu - Next Media Item */
"Next %@" = "Volgende %@";

/* Context Menu - Jump to Next Note */
"Next Note" = "Volgende notitie";

/* Next note navigation tooltip */
"Next\nNote" = "Volgende\nnotitie";

/* Context Menu - Night Mode */
"Night Mode" = "Nachtmodus";

/* Layout editor tooltip non-editable note */
"Note contains un-editable content" = "Deze notitie bevat niet-bewerkbare inhoud";

/* OK button's title */
"OK" = "OK";

/* Layout editor note locked message */
"One person can edit this note at a time." = "Er kan maar één persoon per keer deze notitie bewerken.";

/* Context Menu - Open <PDF, Image, Keynote, etc.> in document viewer */
"Open %@ in Document Viewer" = "Open %@ in documentweergave";

/* Context Menu - Open File in document viewer */
"Open File in Document Viewer" = "Open bestand in documentweergave";

/* Context Menu - Open Web Page in External Browser
   Open in browser tooltip */
"Open in Browser" = "In browser openen";

/* Context Menu - Open Link */
"Open Link" = "Link openen";

/* Context Menu - Open Link in Browser */
"Open Link in Browser" = "Open link in browser";

/* Context Menu - Open Note */
"Open Note" = "Open notitie";

/* Media item PDF title */
"PDF" = "PDF";

/* Context Menu - Pink Pointer */
"Pink Pointer" = "Roze pijl";

/* Pointer color tooltip */
"Pointer Color" = "Kleur van pointer";

/* Media item power point title */
"Power Point" = "PowerPoint";

/* Note menu item title */
"Present" = "Presenteren";

/* Note menu item title */
"Present on Another Screen" = "Presenteren op een ander scherm";

/* Premium Popover Title */
"Present your ideas" = "Presenteer je ideeën";

/* Layout editor tooltip */
"Presentation Layout" = "Presentatie lay-out";

/* Context Menu - Open layout editor */
"Presentation Layout…" = "Presentatie lay-out…";

/* Premium popover title */
"Presentation Mode" = "Presentatiemodus";

/* Context Menu - Previous Media Item */
"Previous %@" = "Vorige %@";

/* Context Menu - Jump to Previous Note */
"Previous Note" = "Vorige notitie";

/* Previous note navigation tooltip */
"Previous\nNote" = "Vorige\nnotitie";

/* Progress state text. */
"Processing page: %d" = "Pagina %d wordt verwerkt";

/* Context Menu - Reload */
"Reload" = "Opnieuw laden";

/* Button title to clear all screen breaks on layout. */
"Remove screen breaks" = "Verwijder verdelers";

/* Context Menu - Remove Section Breaks */
"Remove Section Breaks" = "Verwijder verdelers";

/* Present note tooltip */
"Show your notes in full-screen Presentation Mode" = "Toon je notities in een volledig scherm in de Presentatiemodus";

/* Premium Popover Text (First launch) */
"Show your notes in full-screen\nPresentation Mode\n" = "Toon je notities in een volledig scherm\nPresentatiemodus\n";

/* Locked note title unknown user name */
"Someone else" = "Iemand anders";

/* Note multiselect view button title */
"Start Presentation" = "Start de presentatie";

/* Clicked invalid link description */
"The link is not valid." = "De link is ongeldig.";

/* Load error text */
"The note with the title '%@' could not be loaded. Error: %@" = "De notitie met de titel '%1$@' kan niet worden geladen. Fout: %2$@";

/* Load error text due to unsupported page, like download link. */
"The requested link could not be loaded because it's not supported in presentation mode. Use the 'open page in web browser' button in the top right corner to view." = "De door jou opgevraagde link kan niet geopend worden omdat deze niet wordt ondersteund in de Presentatiemodus. Gebruik de knop 'Pagina openen in webbrowser', in de rechterbovenhoek, om de link te openen.";

/* Load error text */
"The webpage '%@' could not be loaded because of error: %@" = "De webpagina'%1$@' kan niet worden geladen vanwege een fout: %2$@";

/* Load error text in offline */
"The webpage '%@' could not be loaded because the Internet connection appears to be offline." = "De webpagina '%@' kan niet geopend worden omdat er geen internetverbinding lijkt te zijn.";

/* Toggle Night Mode Tooltip */
"Toggle Night Mode" = "Schakel nachtmodus in";

/* Context Menu - Undo
   Undo button on auto layout action buttons. */
"Undo" = "Herstel";

/* Media item unknown title */
"Unknown" = "Onbekend";

/* Premium dialog welcome message */
"Upgrade to Evernote Premium for access to this and other great Premium features." = "Upgrade naar Evernote Premium om toegang te krijgen tot deze en vele andere geweldige Premium-functies.";

/* Submit form error */
"Use the 'open page in web browser' button in the top right corner to submit the form." = "Maak gebruik van de 'open pagina in webbrowser' knop in de rechterbovenhoek om het formulier te versturen.";

/* Space bar navigation feature message */
"Use the space bar to move down through this note. Use shift+space bar to move up." = "Gebruik de spatiebalk om verder te gaan. Gebruik shift + spatie om omhoog te scrollen in je notitie.";

/* Version of \"Cover Page\" */
"Version: %@%@" = "Versie: %1$@%2$@";

/* Media item video title */
"Video" = "Video";

/* Layout editor readonly note title */
"View only" = "Alleen lezen";

/* Tooltip info for remove screen breaks button if it's active. */
"We'll clear your presentation of all screen breaks." = "We wissen alle verdelers in je presentatie.";

/* Tooltip info for convert HR button if it's active. */
"We'll convert the horizontal rules in this note to dividers. Dividers break your note into slides and are only visible in presentation layout." = "We zetten de horizontale lijnen in deze notitie om in verdelers. Verdelers delen je notitie op in dia's en zijn alleen zichtbaar in de presentatiemodus.";

/* Tooltip info for auto layout button if it's active. */
"We'll insert screen breaks where it makes sense, to help you format your presentation." = "We plaatsen de verdelers op logische plekken, om je met je presentatievorm te helpen.";

/* Premium dialog welcome message */
"Welcome to a new way to show off your notes in business meetings or at home with your family. Presentation mode displays your ideas in a beautiful, full-screen view that lets your content shine." = "Maak kennis met een nieuwe manier om je notities te tonen tijdens zakelijke vergaderingen of tijdens gezinsmomenten. In de Presentatiemodus toon jij jouw ideeën in een prachtig volledig scherm, waarin jouw inhoud extra opvalt.";

/* Tooltip info for convert HR button if it's inactive. */
"When your note contains horizontal rules, we can turn them into dividers." = "Wanneer je notities horizontale lijnen bevat, zetten we ze om in verdelers.";

/* Layout editor readonly note message */
"You can’t edit this note." = "Je kan deze notitie niet bewerken.";

/* Premium popover title */
"Your complimentary 30-day period has ended." = "Je extra 30 dagen zijn verstreken.";

/* Premium Popover Title (Expires soon, plural) */
"Your complimentary Premium feature\nends in %d days" = "Je extra Premium-functie\neindigt over %d dagen";

/* Premium Popover Title (Expires soon, singular) */
"Your complimentary Premium feature\nends in one day" = "Je extra Premium-functie\neindigt over 1 dag";

/* Premium Popover Title (Expired) */
"Your complimentary Premium feature\nhas ended" = "Je extra Premium-functie\nis vervallen";

/* HR conversion tooltip message */
"Your note contains horizontal rules.\nConvert them to dividers to help format your presentation." = "Your note contains horizontal rules.\nConvert them to dividers to help format your presentation.";

/* HR conversion tooltip message for the first time. */
"Your note contains horizontal rules.\nLearn how to use them in your presentation here." = "Je notitie bevat horizontale lijnen.\nLeer hier hoe je deze in je presentatie kan gebruiken.";

/* Tooltip info for remove screen breaks button if it's inactive. */
"Your presentation has no screen breaks to clear." = "Je presentatie bevat geen verdelers die gewist kunnen worden.";

/* Context Menu - Zoom In */
"Zoom In" = "Zoom in";

/* Context Menu - Zoom Out */
"Zoom Out" = "Zoom uit";

/* Context Menu - Zoom to Fit */
"Zoom to Fit" = "Zoom in zodat het past";
